/*
 * Copyright 2018 Royal Bank of Scotland
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

header
  background rgba(0,0,0,1) url("png/header.png") no-repeat 99% 5px
  color rgba(239, 0, 23, 1)
  height 60px
  margin-bottom 0 
  position relative

  img 
    height 40px
    padding-left 10px
    position relative
    top 50%
    transform translateY(-50%)

  span 
    margin-left 30px
    font-size 30px
    font-family "SSP-Bold"
    letter-spacing 2px
    position absolute
    top 50%
    transform translateY(-50%)


